/*
CSE 190 M, Summer 2011
10 August 2011
Morgan Doocy
CSS styles for Query-It! example
*/

body {
	font: 14pt "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: center;
}

#main, #error {
	width: 55%;
	margin: 2em auto 0;
}

h1 {
	text-align: center;
}

form > div {
	margin: .5em auto;
}

textarea {
	width: 100%;
	height: 10em;
	font: 12pt "Courier New", Courier, Monaco, monospace;
}

input[type="submit"] {
	font-size: 16pt;
}

table, td, th {
	border: solid 1px black;
}

table {
	border-collapse: collapse;
	margin: 2em auto;
}

select {
	vertical-align: bottom;
}

#error {
	text-align: left;
}

#error pre,
#error .message {
	background-color: lightgray;
	font-family: monospace;
}